Subject: [bug#57055] [PATCH 2/2] gnu: Add guile-srfi-146.

From: Maxime Devos <[email-masked]>
Date: Mon, 8 Aug 2022 20:22:16 +0200

On 08-08-2022 14:43, pukkamustard wrote:
>>> +    (license license:lgpl3+)))
>> There are also some (ISC?) bits on
>> <https://inqlab.net/git/guile-srfi-146.git/tree/srfi/srfi-146.scm>.
> Yes, the sample SRFI implementation is licensed under ISC. Afaiu,
> there's no problem in relicensing this as LGPL-3.0-or-later. I think a
> lot of the guile-srfi-* libraries do this.
>
I have looked at license text, and it states that it allows 
'sublicensing', but it doesn't say anything about relicensing (except 
maybe for the "deal in the Software without restriction"?).

As such, I think it would be safer to just include license:isc in the list.

Greetings,
Maxime.